{
	"sources" : 
	[
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/CMakeFiles/samtools-lib"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/CMakeFiles/samtools-lib.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/CMakeFiles/samtools-lib-complete.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-install.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-mkdir.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-download.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-update.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-patch.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-configure.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-build.rule"
		}
	],
	"target" : 
	{
		"labels" : 
		[
			"samtools-lib"
		],
		"name" : "samtools-lib"
	}
}